PLOTXY(1)

NAME
plotxy - plots circles, crosses, etc over images.

SYNOPSIS
plotxy [options]

OPTIONS

-i file
    Input file (xylist)

-o file
    Output file (default: stdout)

-I image
    Input image on which plotting will occur; PPM format.

-p  Input image is PNG format, not PPM.

-P  Write PPM output instead of PNG.

-J  Write PDF output.

-W width
    Width of output image (default: data-dependent).

-H height
    Height of output image (default: data-dependent).

-x offset
    X offset: position of the bottom-left pixel (default: 1).

-y offset
    Y offset: position of the bottom-left pixel (default: 1).

-X name
    X column: name of the FITS column.

-Y name
    Y column: name of the FITS column.

-n obj
    First object to plot (default: 0).

-N num
    Number of objects to plot (default: all).

-r radius
    Size of markers to plot (default: 5.0).

-w width
    Linewidth (default: 1.0).

-s shape
    Shape of markers (default: circle): circle, crosshair, square, diamond, X, Xcrosshair

-C color
    Color to plot in (default: white): darkred, red, darkgreen, green, blue, verydarkblue, white, black, cyan, magenta, yellow, brightred, skyblue, orange, gray, darkgray

-b color
    Draw in color behind each marker.

-S factor
    Scale xylist entries by this value before plotting.

-e ext
    FITS extension to read (default 0).

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net